en:
  projects_section:
    edit_tree:
      no_changes: "No changes."
      edit: "Edit"
      commit_message: "Commit message"
      commit_changes: "Commit changes"
      to_branch: "to branch"
      update: "Update"
      cancel: "Cancel"